

body{
	
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	line-height:1.4;
	width:100%;
	font-family: 'Titillium Web', sans-serif;
	font-size: 16px;
	font-weight: 200;
}
a:hover{
	text-decoration:underline;
	color: #09F;
}
.player{
	width: 30%;
	height: 100%;;
}
.navigacia {
	background-position: center center;
	z-index: 111;
	position: fixed;
	min-width: 320px;
	width: 100%;
	text-align: center;
	margin: 0 auto;
	margin-right: auto;
	margin-left: auto;
	right: auto;
	left: auto;
	background-image: url();
	background-repeat: no-repeat;
background: -webkit-gradient(radial, center center, 0, center center, 460, from(rgba(50, 50, 50, 1)), to(rgba(0, 0, 0, 1)));
background: -webkit-radial-gradient(circle, rgba(50, 50, 50, 1), rgba(0, 0, 0, 1));
background: -moz-radial-gradient(circle, rgba(50, 50, 50, 1), rgba(0, 0, 0, 1));
background: -o-radial-gradient(circle, rgba(50, 50, 50, 1), rgba(0, 0, 0, 1));
background: -ms-radial-gradient(circle, rgba(50, 50, 50, 1), rgba(0, 0, 0, 1));
background: radial-gradient(circle, rgba(50, 50, 50, 1), rgba(0, 0, 0, 1));
background-color: rgba(50, 50, 50, 1);
}

.section, 
.section-colored {
  padding: 50px 0;
}
.section_kontakt {
	background-repeat: no-repeat;
	background-position: center top;
	background-color: rgba(102,102,255,0.4);
	background-image: url(../img/pozadiebiele.png);
}
.pozadie {
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #AAF;

}

.section-colored {
  background-color: #e1e1e1; /* change this to change the background color of a colored section */
}
.section-1 {
	background-color: #0B92FF; /* change this to change the background color of a colored section */
	height: auto
	;
}

.slider {
	margin-top: 50px;

}

#sekcia1 h1 {
	font-family: 'Titillium Web', sans-serif;
	font-size: 5.5em;
	font-weight: 200;
	color: #FFF;
	padding-left: 50px;
	margin-bottom: -2px;
}
#sekcia1 h2 {
	font-family: 'Titillium Web', sans-serif;
	font-size: 3em;
	font-weight: 200;
	padding-top: 15px;
	padding-left: 400px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	color: #FFF;
}
#sekcia1 {
	padding-top: 10%;
	padding-bottom: 3%;
	height: auto;
	min-height:900px;
	background-color: rgba(0,0,0,1);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(../img/Pozadie_1-0-0_WEB%20PAJTA%202014.jpg);
	background-repeat: no-repeat;
}
#sekcia_omne {
	padding-top: 10%;
	padding-bottom: 3%;
	height: auto;
	background-color: rgba(0,0,0,1);
	background-image: url(../img/mixer.jpg);
	background-repeat: no-repeat;
	background-attachment: relative;
	background-position: center center;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	min-height: 800px;
	width: 100%;
}
#sekcia_hudba {
	padding-top: 7%;
	padding-bottom: 3%;
	height:auto;
	min-height:600px;
	background-color: rgba(0,0,0,1);
	background-attachment: fixed;
	background-image: url(../img/piano.jpg);
	background-repeat: no-repeat;
	background-position: -200px;
}
#sekcia_portfolio {
	padding-top: 10%;
	padding-bottom: 3%;
	height:auto;
	min-height:800px;
	background-color: rgba(0,0,0,1);
	background-attachment: fixed;
	background-image: url(../img/txture_@2X.png);
	background-repeat: repeat;
	background-position: center;
}

#sekcia_film {
	padding-top: 10%;
	padding-bottom: 3%;
	height: auto;
		min-height: 600px;

	background-color: rgba(102,102,102,1);
	background-attachment: fixed;
	background-image: url(../img/camera.jpg);
	background-repeat: no-repeat;
	background-position: center;

}
#sekcia_grafika {
	padding-top: 10%;
	padding-bottom: 3%;
	height: auto;
		min-height: 800px;
	width: 100%;
	background-color: rgba(0,0,0,1);

	background-image: url(../img/grafika.jpg);
	background-repeat: no-repeat;
	background-attachment: relative;
	background-position: center center;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	min-height: 800px;
	width: 100%;
}
#sekcia_zvuk {
	padding-top: 10%;
	padding-bottom: 3%;
	height: auto;
		min-height: 800px;
	width: 100%;
	background-color: rgba(0,0,0,1);

	background-image: url(../img/svetlo.jpg);
	background-repeat: no-repeat;
	background-attachment: relative;
	background-position: center center;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	min-height: 800px;
	width: 100%;
}
#sekcia_kontakt {
	background-position: center top;
	height: auto;
	padding-top: 5%;
	background-image: url(../img/tien.png);
	background-repeat: no-repeat;
	padding-bottom: 5%;
	background-color: #333;
}

#portfolio_hudba {
	padding-top: 5%;
	padding-bottom: 3%;

	background-color: rgba(0,0,0,1);
	background-image: url(../img/portfoliohudbapict.jpg);
	background-repeat: no-repeat;
	background-attachment: relative;
	background-position: center center;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	min-height: 1100px;
	width: 100%;
}
.zoznam {
	color: #FFF;
	list-style-type: disc;
}
.zoznam {
	color: #FFF;
	list-style-type: disc;
}


#box1 {
	background-color: #0099FF;
	display: list-item;
}


#polovnicky_salonik {
}
.logomobil {
	height: 40px;
	margin-right: 60px;
}
.tienik {
	text-align: center;
	position: relative;
	top: -10px;
}

h1, h2, h3, h4 {
	margin-bottom: 30px;}

#sekcia4 h3 {
color: #F60;
}
#portfolio_hudba h3 {
	color: #333;
}
#portfolio_hudba h4 {
	color: #666;
}
#sekcia4 p {
	color: #FFF;
}
#logoh {
	position: fixed;
	z-index: 11111;
	top: 8px;
	background-repeat: no-repeat;
	padding-left: 15%;
	padding-top: 20px;
}

.bielytext {
	color: #FFF;
}
.písmo10 {
	font-size: 0.8em;
	line-height:1.6em;
}
.clona1 {
	background-color: rgba(0,0,0,0.7);
	padding-top: 15px;
	padding-left: 15px;
	padding-bottom: 10px;
}

/* Gradient transparent - color - transparent */
 hr.linka { border: 0; height: 1px; background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); }


@media (max-width: 767px) {

.clona {
	background-color: rgba(0,0,0,0.5);
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
}
#sekcia1 h1 {
	font-family: 'Titillium Web', sans-serif;
	font-size: 3.5em;
	font-weight: 200;
	color: #FFF;
	padding-left: 0px;
	margin-bottom: -2px;
	text-align: center;
}
#sekcia1 h2 {
	font-family: 'Titillium Web', sans-serif;
	font-size: 2em;
	font-weight: 200;
	padding-top: 15px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	color: #FFF;
	text-align: center;
}
}